
/* ****************** 2칸 레이아웃  ****************** */

.layout_57683_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_57683_ > div {margin-left:-30px;}
.layout_57683_ > div:after {content:''; display:block; clear:both;}
.layout_57683_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_57683_ > div > .container_1 {width:33.333333333333%;}
.layout_57683_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_57683_ > div > .container_1 { width:100%; }
	.layout_57683_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_57683_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_57685_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_57685_ * {box-sizing:border-box;}
.img_57685_ a {display:block; text-decoration:none;}
.img_57685_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_57686_ {font-size:0;}
.title_57686_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_57686_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_57686_.style_top p {padding-top:10px;}
.title_57686_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_57686_.style_right p {padding-right:14px;}
.title_57686_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_57686_.style_bottom p {padding-bottom:12px;}
.title_57686_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_57686_.style_left p {padding-left:14px;}
.title_57686_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_57686_.style_circle1 p {padding-left:20px;}
.title_57686_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_57686_.style_circle2 p {padding-left:20px;}
.title_57686_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_57684_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_57689_ {font-size:0;}
.title_57689_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_57689_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_57689_.style_top p {padding-top:10px;}
.title_57689_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_57689_.style_right p {padding-right:14px;}
.title_57689_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_57689_.style_bottom p {padding-bottom:12px;}
.title_57689_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_57689_.style_left p {padding-left:14px;}
.title_57689_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_57689_.style_circle1 p {padding-left:20px;}
.title_57689_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_57689_.style_circle2 p {padding-left:20px;}
.title_57689_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_57687_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_57688_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_57688_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_57688_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_57688_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_57688_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_57688_ span {padding-right:.5em; font-size:1em;}
